    body {
      margin: 0;
      font-family: Arial, sans-serif;
      line-height: 1.6;
      color: #1a1a1a;
    }

    /* Hlavička */
    header {
      background: #000410;
      color: #fff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 15px 10%;
      position: relative;
      border-bottom: solid 1px #38383d;
    }

    header img.logo {
      height: 60px;
      z-index: 30;
    }

    nav {
      display: flex;
      gap: 20px;
    }

    nav a {
      color: #fff;
      text-decoration: none;
      font-weight: bold;
    }

    nav a.contact {
      background: #fff;
      color: #0a3d62;
      padding: 8px 15px;
      border-radius: 4px;
    }

    /* Hamburger tlačítko */
    .menu-toggle {
      display: none;
      flex-direction: column;
      cursor: pointer;
    }

    .menu-toggle span {
      height: 3px;
      width: 25px;
      background: white;
      margin: 4px 0;
      border-radius: 2px;
      transition: 0.3s;
    }

    /* Mobilní menu (default hidden) */
    .mobile-nav {
      display: none;
      flex-direction: column;
      position: absolute;
      top: 60px;
      right: 10%;
      background: #0a3d62;
      padding: 15px;
      border-radius: 8px;
    }

    .mobile-nav a {
      margin: 10px 0;
      text-decoration: none;
      color: #fff;
      font-weight: bold;
    }

    .mobile-nav a.contact {
      background: #fff;
      color: #0a3d62;
      padding: 8px 15px;
      border-radius: 4px;
    }

    /* Hero sekce */
    .hero {
      display: flex;
      justify-content: space-between;
      align-items: center;
      color: #fff;
      min-height: 497px;
      padding: 50px 10%;
      background-size: 100% auto;
      background-color: #00040d;
    }

    .hero-text {
      max-width: 50%;
    }

    .hero-text h2 {
      font-size: 40px;
      margin-bottom: 20px;
    }

    .hero-text p {
      font-size: 18px;
      margin-bottom: 20px;
    }

    .hero-text .btn {
      background: #49A01E;
      color: #000000;
      text-decoration: none;
      padding: 12px 20px;
      border-radius: 5px;
      font-weight: bold;
    }
    .hero-text .btn:hover {
      background: #2c6e0cff;
      -webkit-transition: background-color 500ms linear;
      transition: background-color 500ms linear;
      color: #fff;
      text-decoration: none;
      padding: 12px 20px;
      border-radius: 5px;
      font-weight: bold;
    }

    .hero a {
      color: #49A01E;
      text-decoration: none;
    }


    /* Služby */
    .services {
      background: linear-gradient(to bottom, #000410, #010b27);
      padding: 50px 10%;
      text-align: center;
    }

    .services h2 {
      color: white;
      font-size: 28px;
      margin-bottom: 40px;
    }

    .service-boxes {
      color: #7bb0d6;
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
    } 

    .service {
      flex: 1;
      margin: 15px;
      text-align: center;
      border-radius: 10px;
      border: solid 1px;
      border-image: linear-gradient(to right, #0a1c54, #0f0f0f) 1;
      padding: 20px;
      background-color: lightgra
    }

    .service ul {
      list-style: none;
      min-height: 150px;
  }

    .price {
      color: #dbdbdb;
      font-size: 1.6em;
    }

    .time {
      color: #8e90b9;
      font-size: 1.5em;
      margin-left: 10px;
      text-align: right;
      justify-content: flex-end;
    }

    .time::before {
      content: "";
      background-image: url('img/time.webp');
      background-size: contain;
      height: 0.75em;
      width: 0.75em;
      display: inline-block;
    }

    .service h3 {
      font-size: 22px;
      margin-bottom: 10px;
      color: #00aaff;
    }

    .service img {
      max-width: 100%;
      border-radius: 8px;
      margin-top: 10px;
    }

/* O nas */
    .about {
      padding: 50px 10%;
      text-align: center;
      background-color: #00040d;
    }

    .about h2 {
      font-size: 28px;
      margin-bottom: 40px;
      color: #00aaff;
    }

    .about-boxes {
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
    }

    .aboutus {
      flex: 1 1 45%;
      margin: 15px;
      text-align: left;
      padding: 20px;
      border-radius: 8px;
      color: lightgray;
    }

    .aboutus h3 {
      font-size: 22px;
      margin-bottom: 10px;
      color: #00aaff;
    }

    .aboutus img {
      max-width: 100%;
      border-radius: 8px;
      margin-top: 10px;
    }
    
    footer {
      background: #000410;
      color: #ffffff;
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
      flex-wrap: wrap; /* dovolí zalomení */
      padding: 15px 10%;
      position: relative;
      border-bottom: solid 1px #38383d;
    }

    footer h3 {
      margin-top: 0;
      color: #00aaff;
    }

    footer img {
      max-width: 100%;
      height: auto;
      display: block;
      border-radius: 10px;
    }

    footer a {
      color: #00aaff;
      text-decoration: none;
    }

    .footer-col {
      flex: 1;
      margin: 15px;
      text-align: left;
      padding: 20px;
    }

    footer iframe {
      width: 100%;
      height: 200px;
      border: none;
      border-radius: 10px;
    }

    .copyright {
      background-color: #111;      
      color: #fff;                
      text-align: center;          
      padding: 10px 0;
      font-size: 14px;
    }

    .copyright p {
      margin: 0;
    }

    /* Responsivita */
    @media (max-width: 768px) {
      nav {
        display: none;
      }

      .menu-toggle {
        display: flex;
      }

      .hero {
        flex-direction: column;
        text-align: center;
      }

      .hero-text {
        max-width: 100%;
      }

      .hero img {
        max-width: 100%;
        margin-top: 20px;
      }

      .service {
        flex: 1 1 100%;
      }
    }